package com.willalp.system.service;



import com.baomidou.mybatisplus.extension.service.IService;
import com.willalp.system.domain.SysCardInfo;

import java.util.List;

/**
 * 卡片用户信息Service接口
 *
 * @author willalp
 * @date 2021-11-30
 */
public interface ISysCardInfoService extends IService<SysCardInfo> {
    /**
     * 查询卡片用户信息列表
     *
     * @param sysCardInfo 卡片用户信息
     * @return 卡片用户信息集合
     */
    public List<SysCardInfo> selectSysCardInfoList(SysCardInfo sysCardInfo);

    void saveInfo(SysCardInfo sysCardInfo);

    void updateInfoById(SysCardInfo sysCardInfo);
}
